/* corujeira style-sheet */

html, body {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;	
	}
body {  
	background: #670B0B;
    color: #000;
    text-align: center;
    font: .9em Arial, Helvetica, sans-serif;
}

a {font-weight: bold; text-decoration: none;}
a:link {color: #bc181f;}
a:visited, a:hover {color:#921419;}

address {margin-left: 30px;
        padding-left: 5px;
        border-left: 1px solid #f63;
        font-style: normal;}
        
p {     font-size: 1em;}

img {   margin: 1px 0;
        padding: 1px;
        border: 1px solid #800000;
		border-radius: 4px;}
img:hover {padding: 0;
        border-width: 2px;}

		
h2 {
    color: #BC181F;
    font: italic 2em Georgia,sans-serif;
    letter-spacing: 0.1em;
    margin: 0.3em 0.8em;
    text-align: right;
}

h3 {
    color: #bc181f;
    font: bold 1.1em Georgia, sans-serif;
    text-align: right;
}

.wrap {
	max-width: 1024px;
	margin: 0 auto;
	text-align: left;
	overflow:hidden;
	height:auto;
	min-height:100%;
	position:relative;
	background: #dddbdb;
}

.header, .footer, .slogan {    
	clear: both;
    float: left;
    position: relative;
    width: 100%;
	}

.slogan h2 {
    border-bottom: 1px solid #990000;
    margin-top: 0.5em;
}
	
.header {
    background: url("header.jpg") no-repeat center;
    height: 250px;
    border-bottom: 5px solid #670B0B;
}

.flow {
	float: right;
    position: relative;
    right: 95px;
    top: 25px;
	width: 32em;
	}
        
.title {
    background: #f6f2f2;
	background: rgba(246, 242, 242, 0.5);
    border: 0.3em solid #7F7876;
    border-radius: 8px;
    width: 32em;
}

.title h2 {
    font: 1.8em Georgia;
    letter-spacing: 0.4em;
    margin: 5px 0 5px 0.6em;
    text-align: center;
}

.title h3 {
	color: #515255;
    font-size: 1em;
    margin: 15px 1em;
}

.menu {
	margin: 10px 0;
	width: 33em;
}

.header h1 {
	background: #ebeaea;
    border-color: #670B0B;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 3px 3px 0 3px;
    bottom: -4px;
    color: #bc181f;
    float: left;
    font-size: 2em;
    margin: 0;
    min-width: 20%;
    opacity: 0.7;
    padding: 5px 20px;
    position: absolute;
    text-align: center;
	left:30px;
	font-family: Georgia, sans-serif;
}

.menu ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.menu li {
    float: left;
    list-style: none;
    width: 11em;
}
.menu a {
    background: #f6f2f2;
	background: rgba(246, 242, 242, 0.6);
    border: .3em solid #6f6b69;
    border-radius: 4px;
    color: #921419;
    display: block;
    float: left;
    height: 2.8em;
    margin: 0 .2em 0 0;
    padding: 0.8em 0;
    width: 10em;
	font-family: Georgia,sans-serif;
}

.menu a:hover {
    background: #c0bbbb;
	background: rgba(246, 242, 242, 0.7);
	color:#7e1e1e;
    }

.header .actual  {display:none;}

.languages {
    bottom: -13px;
    position: absolute;
    right: 1em;
    z-index: 99;
}

.languages a {
    background: #DDDBDB;
    border: 2px solid #670B0B;
    border-radius: 4px;
    display: block;
    float: left;
    height: 21px;
    margin-right: 10px;
    width: 32px;
}

.languages img {
    border: none;
    border-radius: 0;
    margin: 0;
    opacity: 0.8;
    padding: 0;
}

.languages img:hover {
    border:none;
    opacity: 1;
}
       

.corpo {
    overflow: hidden;
    padding: 0 354px 70px 30px;
    position: relative;
}

.text {
    float: left;
    position: relative;
    width: 100%;
}
.images {
    float: left;
    margin-right: -100%;
    padding: 1em 20px;
    width: 304px;
}
.hidden {display:none;}
.images a {text-align:center;display:block;font-family:Georgia;}
.images span {
    display: block;
    margin-bottom: 0.75em;
}

.footer {position:absolute;bottom:0;}
.footer p { 
	border-top: 1px #900 solid;
	color: #a9a9a9;
	font-size: 0.75em;
    margin: 30px 10px 1em 10px;
    padding-left: 5px;
}
.logo {float: right; margin-right: 15px;}
